extend("tgheroes:jhony");
loadTextures({
    "layer1": "tgheroes:fantastic4/torch/clas_noskin",
    "layer2": "tgheroes:fantastic4/torch/clas_torch2",
	"fire": "tgheroes:fantastic4/torch/clas_overlay"
});